<?php

    $start=false;

    if($start){

?>  <?php

    session_start();

    if(empty($_SESSION['login_appquadrata'])){

        echo"<script language='javascript'>window.location='../../../login'</script>;";

        exit();

    }

?>

<html">

<meta http-equiv='Content-Type' content='text/html; charset=ISO-8859-1'>

<meta name='description' content='Informaci贸n sobre contenido de tu pagina'>

<meta name='keywords' content='aqui van los tags para ser encontrados por los boots de google ejemplo fibora,ti hyper solutions'>

    <HEAD>

<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>



<script src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.js'></script>

<link rel="stylesheet" type="text/css" href="../../../dist/css/tableresponsive.css?time=<?=$time_log_assets?>">

<meta name="viewport" content="width=device-width,initial-scale=1">

<!-- BEGIN: CSS Assets-->

<link rel="stylesheet" href="../../../dist/css/<?=$_Css;?>?time=<?=$time_log_assets?>" />

<!-- END: CSS Assets-->

<script src="../../../dist/js/noback.js?time=<?=$time_log_assets?>" type="text/javascript"></script>

<!--Comienza plugins JTABLE--->

<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<!--Termina plugins JTABLE--->



<?php



    //Llama a la clase qr_tag

    include('../../path.php');

    $TAMANO_PAGINA=0;

    $_Clausula_Fk='';

    $_IdFk='';

    $TAMANIO_PAGINA = !empty($_REQUEST['TAMANIO_PAGINA'])?$_REQUEST['TAMANIO_PAGINA']:1000;

    $pagina=1;

    $inicio = ($pagina - 1) * $TAMANO_PAGINA;

    $TAMANO_PAGINA = $TAMANIO_PAGINA;

    require_once(ROOT_CONTROLLER.'qr_tag.php');

    $Obj_qr_tag = new qr_tag();

    $Obj_qr_tag2 = new qr_tag();

    $Obj_qr_tag3 = new qr_tag();

    $Adapter_qr_tag = $Obj_qr_tag->get_qr_tag($_Clausula_Fk,$_IdFk);

    $Adapter_qr_tag2 = $Obj_qr_tag2->get_qr_tagpg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk);$Adapter_qr_tag3 = $Obj_qr_tag3->get_qr_tagpg($inicio,$TAMANO_PAGINA,$_Clausula_Fk,$_IdFk); 

                      try{

                        $row =$Adapter_qr_tag3->num_rows;

                        while ($Field_qr_tag=$Adapter_qr_tag3->fetch_assoc())

                          {

                            echo "<hr>";



                            echo "<p><b>Id_Qr_Tag: </b> {$Field_qr_tag['Id_Qr_Tag']}</p>";



                            echo "<p><b>Id_Fk_Lote: </b> {$Field_qr_tag['Id_Fk_Lote']}</p>";



                            echo "<p><b>Lote: </b> {$Field_qr_tag['Lote']}</p>";



                            echo "<p><b>Qr_Icon_Img: </b> {$Field_qr_tag['Qr_Icon_Img']}</p>";



                            echo "<p><b>Qr_Img1px: </b> {$Field_qr_tag['Qr_Img1px']}</p>";



                            echo "<p><b>Qr_Img3px: </b> {$Field_qr_tag['Qr_Img3px']}</p>";



                            echo "<p><b>Qr_Img5px: </b> {$Field_qr_tag['Qr_Img5px']}</p>";



                            echo "<p><b>Qr_Img10px: </b> {$Field_qr_tag['Qr_Img10px']}</p>";



                            echo "<p><b>Imagen_Portada: </b> {$Field_qr_tag['Imagen_Portada']}</p>";



                            echo "<p><b>Id_Fk_Objeto: </b> {$Field_qr_tag['Id_Fk_Objeto']}</p>";



                            echo "<p><b>Titulo_Objeto: </b> {$Field_qr_tag['Titulo_Objeto']}</p>";



                            echo "<p><b>Tag_Qr_Image: </b> {$Field_qr_tag['Tag_Qr_Image']}</p>";



                            echo "<p><b>Ficha_Descriptiva: </b> {$Field_qr_tag['Ficha_Descriptiva']}</p>";



                            echo "<p><b>Observaciones: </b> {$Field_qr_tag['Observaciones']}</p>";



                            echo "<p><b>Mostrar_Contacto: </b> {$Field_qr_tag['Mostrar_Contacto']}</p>";



                            echo "<p><b>Descargar_Contacto: </b> {$Field_qr_tag['Descargar_Contacto']}</p>";



                            echo "<p><b>Mostrar_Qr: </b> {$Field_qr_tag['Mostrar_Qr']}</p>";



                            echo "<p><b>Titulo_Boton: </b> {$Field_qr_tag['Titulo_Boton']}</p>";



                            echo "<p><b>Icono_Boton: </b> {$Field_qr_tag['Icono_Boton']}</p>";



                            echo "<p><b>Modulo_Href_Boton: </b> {$Field_qr_tag['Modulo_Href_Boton']}</p>";



                            echo "<p><b>Tema: </b> {$Field_qr_tag['Tema']}</p>";



                            echo "<p><b>Pagina_Web: </b> {$Field_qr_tag['Pagina_Web']}</p>";



                            echo "<p><b>Url_Base: </b> {$Field_qr_tag['Url_Base']}</p>";



                            echo "<p><b>Url_Add: </b> {$Field_qr_tag['Url_Add']}</p>";



                            echo "<p><b>Foto_Perfil_Contacto: </b> {$Field_qr_tag['Foto_Perfil_Contacto']}</p>";



                            echo "<p><b>Nombre_Contacto: </b> {$Field_qr_tag['Nombre_Contacto']}</p>";



                            echo "<p><b>Apellido_Paterno_Contacto: </b> {$Field_qr_tag['Apellido_Paterno_Contacto']}</p>";



                            echo "<p><b>Apellido_Materno_Contacto: </b> {$Field_qr_tag['Apellido_Materno_Contacto']}</p>";



                            echo "<p><b>Direccion: </b> {$Field_qr_tag['Direccion']}</p>";



                            echo "<p><b>Telefono_Celular: </b> {$Field_qr_tag['Telefono_Celular']}</p>";



                            echo "<p><b>Correo: </b> {$Field_qr_tag['Correo']}</p>";



                            echo "<p><b>Facebook: </b> {$Field_qr_tag['Facebook']}</p>";



                            echo "<p><b>Linkedin: </b> {$Field_qr_tag['Linkedin']}</p>";



                            echo "<p><b>Instagram: </b> {$Field_qr_tag['Instagram']}</p>";



                            echo "<p><b>Twitter: </b> {$Field_qr_tag['Twitter']}</p>";



                            echo "<p><b>Youtube: </b> {$Field_qr_tag['Youtube']}</p>";



                            echo "<p><b>TikTok: </b> {$Field_qr_tag['TikTok']}</p>";



                            echo "<p><b>Hash_Tag_Qr: </b> {$Field_qr_tag['Hash_Tag_Qr']}</p>";



                            echo "<p><b>Try_Insert: </b> {$Field_qr_tag['Try_Insert']}</p>";



                            echo "<p><b>Token: </b> {$Field_qr_tag['Token']}</p>";



                            echo "<p><b>Url_Calendario: </b> {$Field_qr_tag['Url_Calendario']}</p>";



                            echo "<p><b>Mostrar_Calendario: </b> {$Field_qr_tag['Mostrar_Calendario']}</p>";



                            echo "<p><b>Borrado_Logico: </b> {$Field_qr_tag['Borrado_Logico']}</p>";



                            echo "<p><b>Status: </b> {$Field_qr_tag['Status']}</p>";



                            echo "<p><b>Reporte_Perdido: </b> {$Field_qr_tag['Reporte_Perdido']}</p>";



                            echo "<p><b>Mensaje_Perdido: </b> {$Field_qr_tag['Mensaje_Perdido']}</p>";



                            echo "<p><b>Usuario_Registro: </b> {$Field_qr_tag['Usuario_Registro']}</p>";



                            echo "<p><b>Id_Fk_Usuario_Registro: </b> {$Field_qr_tag['Id_Fk_Usuario_Registro']}</p>";



                            echo "<p><b>Usuario_Modifico: </b> {$Field_qr_tag['Usuario_Modifico']}</p>";



                            echo "<p><b>Id_Fk_Usuario_Modifico: </b> {$Field_qr_tag['Id_Fk_Usuario_Modifico']}</p>";



                            echo "<p><b>Tag_Is_Empty: </b> {$Field_qr_tag['Tag_Is_Empty']}</p>";



                            echo "<p><b>Fecha_Registro: </b> {$Field_qr_tag['Fecha_Registro']}</p>";



                            echo "<p><b>Fecha_Modificacion: </b> {$Field_qr_tag['Fecha_Modificacion']}</p>";

                                   

                          }



                      }catch (Exception $e) {

                   echo 'Excepcion capturada: ',  $e->getMessage(), '\n';

   

                  }                

?>

    </BODY>

    </center>

</HTML>

<?php

    }else{

?>

<!DOCTYPE html>

<html>

<head>

<title>Access Denied</title>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>

<meta charset="UTF-8">

<link rel="stylesheet" href="style.css">

<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">

<style type="text/css">

    body{

background-color: black;

color: white;

}



h1 {

color: red;

}



h6{

color: red;

text-decoration: underline;

}





</style>

</head>

<body>

<div class="w3-display-middle">

<h1 class="w3-jumbo w3-animate-top w3-center"><code>Access Denied</code></h1>

<hr class="w3-border-white w3-animate-left" style="margin:auto;width:50%">

<h3 class="w3-center w3-animate-right">You dont have permission to view this site.</h3>

<h3 class="w3-center w3-animate-zoom">馃毇馃毇馃毇馃毇</h3>

<h6 class="w3-center w3-animate-zoom">error code:403 forbidden</h6>

</div>

</body>

</html>

<?php

    }

?>